;
; Canon ICC Profile Installer
;

[VERSION]
SIGNATURE=$CHICAGO$
CLASS=dummy

[INSTALL]
CopyFiles=FILES
OSVER=4,10
EULA=1

[INSTALL.NT]
CopyFiles=FILES
OSVER=5,0
EULA=1

[FILES]
msvcrt.dll

[SourceDisksNames]
1=%TITLE%,,

[SourceDisksFiles]
msvcrt.dll=1

[DestinationDirs]
FILES=11

[Strings]
TITLE=MSVCRT.dll
